Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2554] OpenADS 0.9.0

Changelog
Version 0.1.0:
* Première version de l'extension
Approved
yes
Author
Gustry
Uploaded
Dec. 10, 2021, 5:34 a.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members